@media only screen and (max-device-width: 768px)
{
   .mobile-break { display: block !important; }
   .mobile-hide { display: none !important; }
   .mobile-show { display: inline-block !important; }
   .btn { width: 175px;  }

   header.site-block + .site-wrap
   {
	   padding-top: 20px !important;
   }

	#features > article {
		display: block !important;
		padding: 50px 0 0 70px !important;
		width: 100% !important;
		float: left;
		-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
	}
	
	#features > article .txt {
		width: 600px !important;
	}
}

#bodyWrapper.fade {
	pointer-events: none;
    filter: alpha(opacity=25); /* internet explorer */
    -khtml-opacity: 0.25; /* khtml, old safari */
    -moz-opacity: 0.25; /* mozilla, netscape */
    opacity: 0.25; /* fx, safari, opera */
}

#mc_embed_signup{background:f0f0f0; clear:left; font:14px Helvetica,Arial,sans-serif; }

.sideBar {
    position: fixed;
    z-index: 1000;
}

.sideBar a {
	text-decoration: none;
}

.hasTooltip {
    position:relative;
}
.hasTooltip span {
    display:none;
    white-space: nowrap;
}

.hasTooltip:hover span {
    display:inline-block;
    background-color: #2b2929;
    border-radius: 4px;
    color: white;
    position: absolute;
    padding:5px;
    margin-left: 100px;
    top: 1.3em;
    left: 0px;
    max-height: 250px;
	font-family: "San Francisco", "Helvetica Neue", "Lucida Grande";
}

.sideBar.boxLeft {
    width: 80px;
    float: left;
    padding: 0px 0px 0px 0px;
    left: 0px;
    background-color: rgba(0, 0, 0, 0.5);
    top: 30%;

    border: 2px 2px 0px 2px solid black;
    border-top-right-radius: 0.5em;
    border-bottom-right-radius: 0.5em;
    
    padding: 10px 3px 10px 0px;
}

.dockStatusIcon {
	width: 4px; height: 4px; padding-left: 3px; padding-right: 2px; margin-bottom: 28px; border: 0;
}

body {
	margin: 0;
	padding: 0;
	line-height: 1.4;
	font-size: 100%;
	background: #f0f0f0;
	color:#000;
	font-weight: 300;
	font-family: "futura-pt",sans-serif;
}
a#buy_link {
	color:#fff;
}

.site-wrap .site-block h1 {
    margin: 0 0 0.67em 0;
}

h1 {
	font-weight: 300;
	text-align: center;
	font-size: 3em;
}

#mast h1 {
	 margin: 0.4em 0;
}

a {
	color:#000;
}

#js_warning {
	background:#000;
	text-align:center;
	padding-top: 200px;
	padding-bottom: 300px;
}

/* SQLPro Studio */

.purchaseDialogOuterConent {
	color: #000;
	margin: 0;

	width: 100%;

	position: fixed;
	bottom: 0;

	height: 300px;
	z-index: 1003;

    filter: alpha(opacity=100); /* internet explorer */
    -khtml-opacity: 1; /* khtml, old safari */
    -moz-opacity: 1; /* mozilla, netscape */
    opacity: 1; /* fx, safari, opera */
}

.purchaseDialogInnerConent {
	font-family: "Roboto", sans-serif;

	overflow-y: auto;
	background-color: #f0f0f0;
	line-height: 1.0;
	padding: 24px;
	margin: 0;

    border: 1px 1px 0px 1px solid black;

    -webkit-box-shadow: 0px -2px 15px rgba(50, 50, 50, 0.75);
    -moz-box-shadow:    0px -2px 15px rgba(50, 50, 50, 0.75);
    box-shadow:         0px -2px 15px rgba(50, 50, 50, 0.75);

	height: 252px;
    width: -webkit-calc(100% - 48px);
    width:    -moz-calc(100% - 48px);
    width:         calc(100% - 48px);
}

.purchaseMainConent {
	margin-top: 10px;
	background: #fff;
	border: 1px solid #e0e0e0;

	padding: 15px;
	height: 175px;
    width: -webkit-calc(100% - 30px);
    width:    -moz-calc(100% - 30px);
    width:         calc(100% - 30px);
}

.bottomBtn {
	position: absolute;
	right: 40px;
	bottom: 40px;
}

.sqlprostudio-icon {
	padding-left: 15px;
	padding-top: 2px;
	padding-right: 7px;
	float: left;
}

.sqlprostudio-heading {
	padding-top: 10px;
	padding-bottom: 3px;
	color: #000;
	font-weight: bold;
}

.purchaseDialogHeader {
	color: #000;
	font-weight: bold;
	font-size: 33px;
	margin: 0;
}

.purchaseCloseButton {
	cursor: pointer; cursor: hand;
	float: right;
}

.purchaseIssueDisplay {
	color: #9e9e9e;
	position: absolute;
	left: 111px;
	top: 240px;
	font-size: 10px;
}

.purchaseIssueDisplay a, .purchaseIssueDisplay a:visited, .purchaseIssueDisplay a:hover, .purchaseIssueDisplay a:active {
  color: #c13338;
  text-decoration: none;
}

.purchasePPU {
	position: absolute;
	right: 40px;
	top: 80px;
}

.purchaseDiscount {
	position: absolute;
	right: 40px;
	top: 160px;
}

.purchaseTotal {
	position: absolute;
	right: 43px;
	top: 180px;
}

label.checkbox-label input[type=checkbox]{
    position: relative;
    vertical-align: middle;
    bottom: 2px;
}

.columnLeft{ float: left; width: 70px; }

.columnRight {
	float: right;
	width: 33%;
}

.columnRight .price
{
	float: right;
}

.floatRight {
	float: right;
}

.purchaseQuantityInput {
	border: 0px;
	border-bottom: 1px solid #9e9e9e;
	outline: none;
	width: 50px;
	float: left;
}

.columnCenter{ display: inline-block; width: 50%; }
.columnCenter .title {
	font-size: 18px;
	font-weight: bold;
}

.purchaseMainConent .btn {
	color: #ffffff;
	background:#c13338;
	float: right;

    -moz-transition: none;
    -webkit-transition: none;
    -o-transition: color 0 ease-in;
    transition: none;
}

.purchaseMainConent span.quantity {
	background: #0f0;
}

.purchaseMainConent .btn:hover {
	color: #ffffff;
	background:#c13338;
}

a, a:visited, a:hover, a:active {
  color: inherit;
  text-decoration: none;
}

.purchaseDialogOuterConent a, a:visited, a:hover, a:active {
  color: #000;
  text-decoration: none;
}

.sqlprostudio-description {
	color: #000;
	font-size: 11px;
}

.purchaseDialogOuterConent-description a, a:visited, a:hover, a:active {
  color: #000;
  text-decoration: underline;
}
/*****************************************************************************************************************/
/* GENERIC FORM */
/*****************************************************************************************************************/

/* IE7 workaround (opacity disabled) */
*+html .ui-state-disabled, *+html .ui-state-disabled a { color: silver; }

.btn {
	border:none;
	padding: 18px 60px 20px;
	text-transform: uppercase;
	line-height: 1;
	font-size: 0.9em;
	background:#cecece;
	text-decoration: none;
	display: inline-block;
	zoom: 1; *display: inline;
	-moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;
	-moz-transition-property: color, background;
		-moz-transition-duration: 0.5s;
		-moz-transition-timing-function: ease;
		-webkit-transition-property: color, background;
		-webkit-transition-duration: 0.5s;
		-webkit-transition-timing-function: ease;
	transition-property: color, background;
		transition-duration: 0.5s;
		transition-timing-function: ease;
}

.btn:hover {
	color:#ffffff;
	background:#323232;
}

.btn:disabled {
	background: #36427b  !important;
	color:#5967b6 !important;
}

/*****************************************************************************************************************/
/* LAYOUT and GLOBALS */
/*****************************************************************************************************************/
.site-wrap {
	width: 980px;
	margin: 0 auto;
}
.site-block {
	width:100%;
	float: left;
	display:block;
	clear: both;
}


/*****************************************************************************************************************/
/* HEADER */
/*****************************************************************************************************************/	

header.site-block {
  	position: fixed;
  	padding: 40px 0;
	-moz-transition-property: padding, background;
		-moz-transition-duration: 0.5s;
		-moz-transition-timing-function: ease;
		-webkit-transition-property: padding, background;
		-webkit-transition-duration: 0.5s;
		-webkit-transition-timing-function: ease;
	transition-property: padding, background;
		transition-duration: 0.5s;
		transition-timing-function: ease;
}
header.site-block.sticky {
	background:#111;
	opacity:0.9;
	padding: 20px 0;
	border-bottom: 2px #000 solid;
	z-index: 100;
}
header.site-block + .site-wrap {
	padding-top: 120px;
	-moz-transition-property: padding, background;
		-moz-transition-duration: 0.5s;
		-moz-transition-timing-function: ease;
		-webkit-transition-property: padding, background;
		-webkit-transition-duration: 0.5s;
		-webkit-transition-timing-function: ease;
	transition-property: padding, background;
		transition-duration: 0.5s;
		transition-timing-function: ease;
}

#site-logo {
	display: block;
	float: left;
}

#site-logo span {
	width: 250px;
	height: 42px;
	line-height: 42px;
	font-size: 15px;
	float: left;
	display:block;
	font-family: "Lucida Console", Monaco, monospace;
	padding-left: 10px;
}

#site-logo img {
	width: 36px;
	height: 36px;
	float: left;
	display:block;
}

.sticky #site-logo span {
	color:#fff;
}

#primary {
	float: right;
	padding-top: 0px;
}
#primary ul {
	margin: 5px 0 0;
	padding: 0;
}
#primary li {
	float: left;
	position: relative;
}
.sticky #primary li a {
	color:#fff;
}

#primary li a {
	display:block;
	padding: 5px 17px;
	font-size: 0.8em;
	font-weight:  400;
	text-decoration: none;
	text-transform: uppercase;
	-moz-transition-property: color;
		-moz-transition-duration: 0.5s;
		-moz-transition-timing-function: ease;
		-webkit-transition-property: color;
		-webkit-transition-duration: 0.5s;
		-webkit-transition-timing-function: ease;
	transition-property: color;
		transition-duration: 0.5s;
		transition-timing-function: ease;
}
#primary li a:hover {
	color:#FFD634;
}
.alt-options {
	text-align:center;
}

.icon {
	display: inline-block;
	zoom: 1; *display: inline;
	background: url(./images/sprite.png);
}
.icon-mac,
.icon-win {
	width: 20px;
	margin-right: 10px;
	height: 23px;
	background-position: -204px 0px;
	line-height: 2;
}
.icon-win,
body.win .icon-mac {
	width: 25px;
	background-position: -227px 0px;
}
.win {
	/*display: none;*/
}

#mast {
	text-align: center;
}
#mast .btn {
	margin: 10px 0 10px;
}
#mast .system_toggle {
	margin: 10px 0 40px;
	display:block;
}

#slideshow {
	z-index: 1;
	display: block;
	width: 636px;
	height: 488px;
	margin: 0 auto;
	background: url(./images/monitor-mac.png);
	position: relative;
}
.win #slideshow {
	width: 635px;
	height: 479px;
	background: url(./images/monitor-win.png);
}
.flexslider {
	position: absolute;
	background: #ffc;
	width: 584px;
	height: 337px;
	top: 23px;
	left: 26px;
	overflow:hidden;
	display: block;
}

.flexslider .slides > li img.win_ss {
	/*display: none;*/
}
.win .flexslider .slides > li img.mac_ss {
	/*display: none;*/
}
.win .flexslider .slides > li img.win_ss {
	display: block;
}

.mac_ss {
	background-color:#000;
}
/*****************************************************************************************************************/
/* FEATURES */
/*****************************************************************************************************************/	

#features {
	padding: 20px 0;
}
#features > article {
	padding: 50px 0% 0;
	width: 50%;
	float: left;
	-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
}
#features > article .img {
	float: left;
	width: 80px;
	text-align: center;
}
#features > article .txt {
	float: left;
	width: 372px;
	padding: 0 0 0 20px;
	-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
}
#features > article .txt h3 {
	color:000;
	margin: 0;
	text-transform: uppercase;
	font-size: 1.3em;
}
#features > article h2 {
    margin: 0 0 0 0;
}

#features > article .txt p {
	font-family: "Helvetica Neue", Helvetica, arial, sans-serif;
	color:#777;
	line-height: 1.7;
    margin: 0.2em 0;
}
#features > article .txt a {
	text-align:center;
	width: 64px;
	margin: 0 auto;
	display:block;
	position: relative;
	text-decoration: none;
	background:#fff;
	bordeR:5px #cecece solid;
	overflow:hidden;
	-moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;
	-moz-transition-property: color, border;
		-moz-transition-duration: 0.5s;
		-moz-transition-timing-function: ease;
		-webkit-transition-property: color, border;
		-webkit-transition-duration: 0.5s;
		-webkit-transition-timing-function: ease;
	transition-property: color, border;
		transition-duration: 0.5s;
		transition-timing-function: ease;
}
#features > article .txt a:hover {
	border-color:#292f67;
} 
#features > article .txt a img {
	floaT: left;
}
#features > article .txt a img.win,
.win #features > article .txt a img.mac,
#form-empty_cart {
	display: none;
}

.win #features > article .txt a img.win {
	display: block;
}
#features > article .txt a span {
	position: absolute;
	line-height: 1;
	top: 15px;
	text-shadow: 1px 1px 0px #fff;
	font-sizE: 2.1em;
	left: 25px;
	color: #000;
	font-weight: 700;
	-moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;
	-moz-transition-property: color, background;
		-moz-transition-duration: 0.5s;
		-moz-transition-timing-function: ease;
		-webkit-transition-property: color, background;
		-webkit-transition-duration: 0.5s;
		-webkit-transition-timing-function: ease;
	transition-property: color, background;
		transition-duration: 0.5s;
		transition-timing-function: ease;
}
#features > article .txt a:hover span {
	color:#FFD634;
}
.icon-basics {
	width: 69px;
	height: 80px;
	background-position: 0px -87px;
}
.icon-history {
	width: 86px;
	height: 71px;
	background-position: -70px -87px;
}
.icon-multi {
	width: 102px;
	height: 71px;
	background-position:  -158px -87px;
}
.icon-versions {
	width: 88px;
	height: 79px;
	background-position: -261px -87px;
} 

footer.site-block {
	padding-top: 10px;
	text-align:center;
}
footer.site-block p {
	padding-bottom: 10px;
}
#footer {
	text-align:center;
	margin-bottom: 30px;
}
#footer li {
	display: inline-block;
	zoom: 1; *display: inline;
	margin: 0 20px;
}
#footer li a {
	text-decoration: none;
	text-transform: uppercase;
	font-size: 0.9em;
	-moz-transition-property: color, background;
		-moz-transition-duration: 0.5s;
		-moz-transition-timing-function: ease;
		-webkit-transition-property: color, background;
		-webkit-transition-duration: 0.5s;
		-webkit-transition-timing-function: ease;
	transition-property: color, background;
		transition-duration: 0.5s;
		transition-timing-function: ease;
}

.icon-support {
	line-height: 1.1;
	margin-right: 5px;
	width: 17px;
	height: 16px;
	background-position: -299px -57px;
}
.icon-twitter {
	margin-right: 5px;
	width: 20px;
	height: 16px;
	background-position: -252px -57px;
}
.icon-facebook {
	margin-right: 5px;
	width: 18px;
	height: 16px;
	background-position:-278px -57px ;
}

.article-space {
    float: left;
    text-align: center;
	width: 80px;
	height: 80px;
}

#buy {

}
.release_notes.win {
	/*display: none;*/
}
#buy h1 {
	text-align:left;
	margin: 0 0 80px;
}
#buy h1 span {
	display: inline-block;
	zoom: 1; *display: inline;
	font-weight: normal;
	font-size: 0.45em;
	line-height: 2.3;
	vertical-align: text-top;
}
#buy h1 em {
	font-style: normal;
	text-transform: uppercase;
	font-size: 0.45em;
	font-weight: 900;
}

#buy > section {
	border-bottom: 1px #cecece solid;
	cleaR: both;
	float: left;
	width:100%;
	padding: 25px 50px 55px;
	-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
}
.download div div a {
	color:#FFD634;
}
.download form > div {
	float: left;
	margin-right: 30px;
}
.download form > div div {
	display: inline-block;
	zoom:1; *display:none;
	vertical-align:top;
	padding-left: 15px;
}
.download .note {
	font-size: 0.9em;
	margin: 0 0px;
}
.download .btn {
	margin: 5px 0 30px;
	width: 142px;
	padding: 18px 30px 20px;
	text-align:center;
}
.download .btn span { 
	float: left;
}
.download .btn em {
	font-style: normal;
	width:112px;
}
.icon-zip_mac {
	width: 48px;
	height: 62px;
	background-position: -352px -26px;
}
.icon-zip_win { 
	width: 45px;
	height: 63px;
	background-position: -402px -26px;
}

.number-block {
	position: relative;
	display: inline-block;
	zoom: 1; *display: inline;
	margin: 0 20px;
}
.number-block input {
	border: 1px #d2d2d2 solid;
	border-radius: 5px;
	width: 55px;
	padding: 5px;
}
.btn_up,
.btn_down {
	position: absolute;
	z-index: 2;
	top: 0px;
	right: 0px;
	background: none;
	bordeR: none;
	border-left: 1px #d2d2d2 solid;
	padding: 7px 8px;
}
.btn_up:active {
	padding: 6px 8px 8px;
}	
.btn_down {
	padding: 3px 8px 6px;
    top: 15px;
}
.btn_down:active {
	padding: 5px 8px 3px;
}
.btn_up span,
.btn_down span {
	width: 6px;
	height: 5px;
	text-indent: -999em;
	display:block;
	float: left;
	background: url(./images/sprite.png) -470px 0px;
}
.btn_down span {
	background-position: -470px -7px;
}

a.masDownload {
    color: #000;
    text-decoration: none;
}


.vertical-center {
  min-height: 100%;  /* Fallback for vh unit */
  min-height: 100vh; /* You might also want to use
                        'height' property instead.
                        
                        Note that for percentage values of
                        'height' or 'min-height' properties,
                        the 'height' of the parent element
                        should be specified explicitly.
  
                        In this case the parent of '.vertical-center'
                        is the <body> element */

  /* Make it a flex container */
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex; 
  
  /* Align the bootstrap's container vertically */
    -webkit-box-align : center;
  -webkit-align-items : center;
       -moz-box-align : center;
       -ms-flex-align : center;
          align-items : center;
  
  /* In legacy web browsers such as Firefox 9
     we need to specify the width of the flex container */
  width: 100%;

  /* Also 'margin: 0 auto' doesn't have any effect on flex items in such web browsers
     hence the bootstrap's container won't be aligned to the center anymore.
  
     Therefore, we should use the following declarations to get it centered again */
         -webkit-box-pack : center;
            -moz-box-pack : center;
            -ms-flex-pack : center;
  -webkit-justify-content : center;
          justify-content : center;
}

.appsection
{
    border-radius: 8%;
	display: inline-block;

    padding: 0 10px 10px 10px;
    margin: 10px;

    background: #fff;
    border: 1px solid #666;
    color: #666;
    text-align: center;

    font: 12px Arial, sans-serif;

	-moz-transition-property: color, background;
		-moz-transition-duration: 0.5s;
		-moz-transition-timing-function: ease;
		-webkit-transition-property: color, background;
		-webkit-transition-duration: 0.5s;
		-webkit-transition-timing-function: ease;
	transition-property: color, background;
		transition-duration: 0.5s;
		transition-timing-function: ease;
}

.appsection:hover {
	background:#9abcd9;
	color:#000;
	cursor:pointer;
}

.appsection-img
{
	padding: 3px;
	vertical-align: top;
	width: 128px;
	height: 128px;
}

.appsection h1
{
	padding-top: 5px;
	font-style: normal;
	font-size: small;
	font-weight: normal;
	display: inline;
}

.appsection a, a:visited, a:hover, a:active {
  color: inherit;
  text-decoration: none;
}




/*! normalize.css v1.1.3 | MIT License | git.io/normalize */

/* ==========================================================================
   HTML5 display definitions
   ========================================================================== */

/**
 * Correct `block` display not defined in IE 6/7/8/9 and Firefox 3.
 */

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary {
    display: block;
}

/**
 * Correct `inline-block` display not defined in IE 6/7/8/9 and Firefox 3.
 */

audio,
canvas,
video {
    display: inline-block;
    *display: inline;
    *zoom: 1;
}

/**
 * Prevent modern browsers from displaying `audio` without controls.
 * Remove excess height in iOS 5 devices.
 */

audio:not([controls]) {
    display: none;
    height: 0;
}

/**
 * Address styling not present in IE 7/8/9, Firefox 3, and Safari 4.
 * Known issue: no IE 6 support.
 */

[hidden] {
    display: none;
}

/* ==========================================================================
   Base
   ========================================================================== */

/**
 * 1. Correct text resizing oddly in IE 6/7 when body `font-size` is set using
 *    `em` units.
 * 2. Prevent iOS text size adjust after orientation change, without disabling
 *    user zoom.
 */

html {
    font-size: 100%; /* 1 */
    -ms-text-size-adjust: 100%; /* 2 */
    -webkit-text-size-adjust: 100%; /* 2 */
}

/**
 * Address `font-family` inconsistency between `textarea` and other form
 * elements.
 */

html,
button,
input,
select,
textarea {
    font-family: sans-serif;
}

/**
 * Address margins handled incorrectly in IE 6/7.
 */

body {
    margin: 0;
}

/* ==========================================================================
   Links
   ========================================================================== */

/**
 * Address `outline` inconsistency between Chrome and other browsers.
 */

a:focus {
    outline: thin dotted;
}

/**
 * Improve readability when focused and also mouse hovered in all browsers.
 */

a:active,
a:hover {
    outline: 0;
}

/* ==========================================================================
   Typography
   ========================================================================== */

/**
 * Address font sizes and margins set differently in IE 6/7.
 * Address font sizes within `section` and `article` in Firefox 4+, Safari 5,
 * and Chrome.
 */

h1 {
    font-size: 2em;
    margin: 0.67em 0;
}

h2 {
    font-size: 1.17em;
    margin: 1em 0;
}

h3 {
    font-size: 1em;
    margin: 1.33em 0;
}

h4 {
    font-size: 0.83em;
    margin: 1.67em 0;
}

h5 {
    font-size: 0.67em;
    margin: 2.33em 0;
}

/**
 * Address styling not present in IE 7/8/9, Safari 5, and Chrome.
 */

abbr[title] {
    border-bottom: 1px dotted;
}

/**
 * Address style set to `bolder` in Firefox 3+, Safari 4/5, and Chrome.
 */

b,
strong {
    font-weight: bold;
}

blockquote {
    margin: 1em 40px;
}

/**
 * Address styling not present in Safari 5 and Chrome.
 */

dfn {
    font-style: italic;
}

/**
 * Address differences between Firefox and other browsers.
 * Known issue: no IE 6/7 normalization.
 */

hr {
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    height: 0;
}

/**
 * Address styling not present in IE 6/7/8/9.
 */

mark {
    background: #ff0;
    color: #000;
}

/**
 * Address margins set differently in IE 6/7.
 */

p,
pre {
    margin: 1em 0;
}

/**
 * Correct font family set oddly in IE 6, Safari 4/5, and Chrome.
 */

code,
kbd,
pre,
samp {
    font-family: monospace, serif;
    _font-family: 'courier new', monospace;
    font-size: 1em;
}

/**
 * Improve readability of pre-formatted text in all browsers.
 */

pre {
    white-space: pre;
    white-space: pre-wrap;
    word-wrap: break-word;
}

/**
 * Address CSS quotes not supported in IE 6/7.
 */

q {
    quotes: none;
}

/**
 * Address `quotes` property not supported in Safari 4.
 */

q:before,
q:after {
    content: '';
    content: none;
}

/**
 * Address inconsistent and variable font size in all browsers.
 */

small {
    font-size: 80%;
}

/**
 * Prevent `sub` and `sup` affecting `line-height` in all browsers.
 */

sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}

sup {
    top: -0.5em;
}

sub {
    bottom: -0.25em;
}

/* ==========================================================================
   Lists
   ========================================================================== */

/**
 * Address margins set differently in IE 6/7.
 */

dl,
menu,
ol,
ul {
    margin: 1em 0;
}

dd {
    margin: 0 0 0 40px;
}

/**
 * Address paddings set differently in IE 6/7.
 */

menu,
ol,
ul {
    padding: 0 0 0 40px;
}

/**
 * Correct list images handled incorrectly in IE 7.
 */

nav ul,
nav ol {
    list-style: none;
    list-style-image: none;
}

/* ==========================================================================
   Embedded content
   ========================================================================== */

/**
 * 1. Remove border when inside `a` element in IE 6/7/8/9 and Firefox 3.
 * 2. Improve image quality when scaled in IE 7.
 */

img {
    border: 0; /* 1 */
    -ms-interpolation-mode: bicubic; /* 2 */
}

/**
 * Correct overflow displayed oddly in IE 9.
 */

svg:not(:root) {
    overflow: hidden;
}

/* ==========================================================================
   Figures
   ========================================================================== */

/**
 * Address margin not present in IE 6/7/8/9, Safari 5, and Opera 11.
 */

figure {
    margin: 0;
}

/* ==========================================================================
   Forms
   ========================================================================== */

/**
 * Correct margin displayed oddly in IE 6/7.
 */

form {
    margin: 0;
}

/**
 * Define consistent border, margin, and padding.
 */

fieldset {
    border: 1px solid #c0c0c0;
    margin: 0 2px;
    padding: 0.35em 0.625em 0.75em;
}

/**
 * 1. Correct color not being inherited in IE 6/7/8/9.
 * 2. Correct text not wrapping in Firefox 3.
 * 3. Correct alignment displayed oddly in IE 6/7.
 */

legend {
    border: 0; /* 1 */
    padding: 0;
    white-space: normal; /* 2 */
    *margin-left: -7px; /* 3 */
}

/**
 * 1. Correct font size not being inherited in all browsers.
 * 2. Address margins set differently in IE 6/7, Firefox 3+, Safari 5,
 *    and Chrome.
 * 3. Improve appearance and consistency in all browsers.
 */

button,
input,
select,
textarea {
    font-size: 100%; /* 1 */
    margin: 0; /* 2 */
    vertical-align: baseline; /* 3 */
    *vertical-align: middle; /* 3 */
}

/**
 * Address Firefox 3+ setting `line-height` on `input` using `!important` in
 * the UA stylesheet.
 */

button,
input {
    line-height: normal;
}

/**
 * Address inconsistent `text-transform` inheritance for `button` and `select`.
 * All other form control elements do not inherit `text-transform` values.
 * Correct `button` style inheritance in Chrome, Safari 5+, and IE 6+.
 * Correct `select` style inheritance in Firefox 4+ and Opera.
 */

button,
select {
    text-transform: none;
}

/**
 * 1. Avoid the WebKit bug in Android 4.0.* where (2) destroys native `audio`
 *    and `video` controls.
 * 2. Correct inability to style clickable `input` types in iOS.
 * 3. Improve usability and consistency of cursor style between image-type
 *    `input` and others.
 * 4. Remove inner spacing in IE 7 without affecting normal text inputs.
 *    Known issue: inner spacing remains in IE 6.
 */

button,
html input[type="button"], /* 1 */
input[type="reset"],
input[type="submit"] {
    -webkit-appearance: button; /* 2 */
    cursor: pointer; /* 3 */
    *overflow: visible;  /* 4 */
}

/**
 * Re-set default cursor for disabled elements.
 */

button[disabled],
html input[disabled] {
    cursor: default;
}

/**
 * 1. Address box sizing set to content-box in IE 8/9.
 * 2. Remove excess padding in IE 8/9.
 * 3. Remove excess padding in IE 7.
 *    Known issue: excess padding remains in IE 6.
 */

input[type="checkbox"],
input[type="radio"] {
    box-sizing: border-box; /* 1 */
    padding: 0; /* 2 */
    *height: 13px; /* 3 */
    *width: 13px; /* 3 */
}

/**
 * 1. Address `appearance` set to `searchfield` in Safari 5 and Chrome.
 * 2. Address `box-sizing` set to `border-box` in Safari 5 and Chrome
 *    (include `-moz` to future-proof).
 */

input[type="search"] {
    -webkit-appearance: textfield; /* 1 */
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box; /* 2 */
    box-sizing: content-box;
}

/**
 * Remove inner padding and search cancel button in Safari 5 and Chrome
 * on OS X.
 */

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none;
}

/**
 * Remove inner padding and border in Firefox 3+.
 */

button::-moz-focus-inner,
input::-moz-focus-inner {
    border: 0;
    padding: 0;
}

/**
 * 1. Remove default vertical scrollbar in IE 6/7/8/9.
 * 2. Improve readability and alignment in all browsers.
 */

textarea {
    overflow: auto; /* 1 */
    vertical-align: top; /* 2 */
}

/* ==========================================================================
   Tables
   ========================================================================== */

/**
 * Remove most spacing between table cells.
 */

table {
    border-collapse: collapse;
    border-spacing: 0;
}

.mobile-show { display: none; }